/* styles for static version of ICT Thinking Ahead */

body {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background: #00010f;
	margin: 0;
	padding: 0;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

#container {
	width: 1024px;
	margin: 0 auto;
	background-color: #00010f;
	background-image: url(icons/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 100px;
}

#header{
	text-align: center;
	margin: 20px;
}

#top-text {
	background-color: #181a29;
	background-image: url(icons/top-text-bg.jpg);
	background-repeat: repeat-y;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #ffffff;
	padding: 10px 40px;
}

#top-text p {
	margin: 0;
}

#main {
	margin: 0 0 40px 0;
}

#main ul.doc-list {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin: 25px 0 0 5px;
	padding: 0;
}

#main ul.doc-list li {
	background-image: url("icons/pdf-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 30px 30px;
	list-style: none;
	line-height: 43.5px;
	padding-left: 35px;
	margin: 0 0 0 0;
}

#footer {
	color: #ffffff;
	margin: 15px 0;
	font-size: 10px;
	height: 40px;
}

#footer img {
	margin: 0;
	margin-right: 15px;
	float: left;
}

#footer p {
	padding-top: 15px;
}
/* name="composer_info" content="2016-10-13 16:33:58" */
